1. Please be advised of a few specific rules and guidelines for this section.

RELEASED Avali Protectorate Coat 2016-12-24

A Protectorate themed outfit for Avali

  1. Vinderex

    Vinderex Pangalactic Porcupine

    Vinderex submitted a new mod:

    Avali Protectorate Coat - A Protectorate themed outfit for Avali

    Read more about this mod...
     
  2. bluesaka111

    bluesaka111 Starship Captain

    The game said missing dependence Avali mod.
    But my game already have that mod installed. Any idea how can I fix it?
     
  3. Vinderex

    Vinderex Pangalactic Porcupine

    Are you using the Triage version of Avali? The official one is outdated now.
    Check the _metadata file in the Avali mod, using Notepad++ or a similar advanced text editor. Make sure that it has "Avali" listed as its name, and no typos or additions to it. That is, there should be a line in the file that reads "name" : "Avali", exactly.
     
  4. bluesaka111

    bluesaka111 Starship Captain

    yep, Avali (Triage) version from steam workshop.
     
  5. Vinderex

    Vinderex Pangalactic Porcupine

    Don't use steam workshop myself, so I can't say if there's any sort of difference between it and the one here. Only thing I can think of is that for some reason the metadata isn't matching up. You can work around it by removing the "requires" line from this mod's metadata. Just open it up in Notepad++ and delete the line that says "requires" : [ "Avali" ], That should fix the problem.
     
  6. Vinderex

    Vinderex Pangalactic Porcupine

    Vinderex updated Avali Protectorate Coat with a new update entry:

    Itty bitty hotfix

    Read the rest of this update entry...
     
  7. Vinderex

    Vinderex Pangalactic Porcupine

    Vinderex updated Avali Protectorate Coat with a new update entry:

    Another hotfix

    Read the rest of this update entry...
     
  8. baconsama25

    baconsama25 Scruffy Nerf-Herder

    Got a fatal error when opening starbound myself. And yes I have the Avali mod installed :rofl:
     
  9. Pacman6511

    Pacman6511 Subatomic Cosmonaut

    W-why not load it on the steam workshop? i'd like to use it without having to download it manually, just wondering, it's a great mod!
     
  10. Bio Spark

    Bio Spark Orbital Explorer

    upload_2017-10-24_18-11-30.png
    yea. you TOTALLY removed the hard requirement. totally.

    also, apparently this mod will corrupt your entire game and force you to uninstall and reinstall.
     
  11. ShadowDragon8685

    ShadowDragon8685 Subatomic Cosmonaut

    Last edited: Jan 15, 2018
  12. babfoxj

    babfoxj Void-Bound Voyager

    I really like the outfit for my Avali. Is there a way to patch the vanilla files so that the default Protectorate outfit for Avali would default to this instead of the human/other races?
     

Share This Page